
Lookup Editor - Task #683

Verify compatibility with custom root endpoints

02/15/2014 06:53 AM - Luke Murphey

Status: Closed Start date: 02/15/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 02/15/2014 08:22 AM - Luke Murphey

- Tracker changed from Bug to Task

#2 - 02/15/2014 11:30 PM - Luke Murphey

- Target version set to 0.5

#3 - 02/16/2014 12:07 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
